package com.demo.entity.po;

import org.springframework.data.mongodb.core.mapping.Document;



/**
 * 设备的配置表
 */
@Document(collection = "DeviceConf")
public class DeviceConf {

    private String confInfo;
    private Boolean status;
    private String os;

    public DeviceConf() {
    }

    public DeviceConf(String confInfo, Boolean status, String os) {
        this.confInfo = confInfo;
        this.status = status;
        this.os = os;
    }

    public String getConfInfo() {
        return confInfo;
    }

    public void setConfInfo(String confInfo) {
        this.confInfo = confInfo;
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }
}
